rte_pmd_i40e_pkt_template_input(3)

NAME
rte_pmd_i40e_pkt_template_input

SYNOPSIS

#include <rte_pmd_i40e.h>

  Data Fields

uint16_t pctype
void * packet
uint32_t length

Detailed Description

A structure used to define the input for raw packet template.

Definition at line 276 of file rte_pmd_i40e.h.

Field Documentation

  uint16_t pctype
the pctype used for raw packet template

Definition at line 278 of file rte_pmd_i40e.h.

  void* packet
the buffer containing raw packet template

Definition at line 280 of file rte_pmd_i40e.h.

  uint32_t length
the length of buffer with raw packet template

Definition at line 282 of file rte_pmd_i40e.h.

Author

Generated automatically by Doxygen for DPDK from the source code.